\documentclass[11pt]{article}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[french]{babel}
\usepackage{eurosym}
\usepackage{lmodern}
\usepackage{ulem}

\usepackage[colorlinks,linkcolor=blue,citecolor=teal,urlcolor=teal,breaklinks=true,pagebackref]{hyperref}
\usepackage{amsmath,amssymb,amsfonts,mathrsfs,multicol}
\usepackage[usenames,dvipsnames]{xcolor}
\usepackage{enumitem}

\begin{document}

\section*{Markdown}

\subsection*{What is Markdown?}

Markdown is a very simple language to format properly plain-text, with an unobstrusive syntax (contrary to html or LaTeX for instance).

\medskip

It is widely used in tools used by developers:

\medskip

\begin{itemize}
\item README of Gitlab or GitHub projects
\item In Jupyter notebooks
\end{itemize}

but is in fact present in many tools used far beyond the circle of developers in Inria:

\medskip

\begin{itemize}
\item \href{https://notes.inria.fr}{notes.inria.fr}
\item \href{https://mattermost.inria.fr}{Mattermost}
\item \href{https://gitlab.inria.fr/dgd-i/seminairestransverses/-/wikis/S%C3%A9minaires-transverses}{Wiki}
\end{itemize}

It can also be used locally in most text editors (such as VisualStudio code) - files with \textbf{md} extension are interpreted as Markdown files.

\end{document}